body {	
	font-family: Arial, Helvetica, sans-serif;
    background: linear-gradient(to bottom, rgba(31,39,130,1) 0%, rgba(0,0,0,1) 18%, rgba(31,39,130,1) 100%);	
}
* {
    margin: 0 auto 0 auto;
    text-align:left;
}
.container {
  display: block; 
  height:auto;
  position: relative; 
  width: 960px;
}
.header {
    height:85px;
    width:960px;	
}
.header h1 {
    position: absolute;
    text-align: left;
    color: #FFFFFF;
    font-size: 43px;
    color: #FFF;	
    left: 14px;
    top: 18px;
}
.header h2 {
    position:absolute;
    text-align:right;
    color:#A9D1FA;
    left: 490px;
    top: 38px;
    width: 400px;
}
.off {
    color: #67A0F5;
}
.menu {    
    display: block;    
    clear: both;
    width: 960px;
    height: 54px;
    float: left;    
}
.leftmenu {
    margin-top: 15px;
    width: 204px;
    float: left;
}
.leftmenu_top {
    width: 204px;
    height: 14px;    
    /*background-image: url(images/leftmenu_top.png);*/
}
.leftmenu_bottom {
    width: 204px;
    height: 14px;
    /*background-image: url(images/leftmenu_bottom.png);*/
}
.leftmenu_main {
    padding-top: 10px;
    width: 204px;
    height: auto;
    background-color: #1C478E;
    border-radius: 5px;
}
.leftmenu_main ul {
    list-style: none;
    padding: 0;
    width: 204px;
}
.leftmenu_main h3 {
    list-style: none;
    padding: 0px;
    width: 204px;
    color: #FFFFFF;
    padding-left: 10px;
    padding-bottom: 14px;
}
.leftmenu_main ul li {
    list-style: none;
    padding: 0;
    width: 204px;
    text-align: left;
}
.leftmenu_main ul li a, .leftmenu_main ul li a:visited {
    display: block;
    list-style: none;
    padding: 0px;
    width: 192px;
    padding-left: 12px;
    padding-top: 4px;
    height: 30px;
    text-align: left;
    /*background-image: url(images/leftmenu_link.png);*/
    background-repeat: repeat-x;
    margin-top: 5px;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}
.leftmenu_main ul li a:hover {
    color: #87BCF8;
}
.content {
    display: block;
    float: left;
    width: 689px;
    height: auto;
    padding-left: 10px;
    padding-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
}
.content_top {
	/*background-image: url(images/main_top.png);*/
	background-repeat: no-repeat;
	width: 689px;
	height: 25px;
}
.content_main {
    padding-top: 10px;
    /*background-image: url(images/main_back.png);*/
    background-color: antiquewhite;
    background-repeat: repeat-y;
    width: 659px;    
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 5px;
    overflow: auto;
}
.content_bottom {
    /*background-image: url(images/main_bottom.png);*/
    background-repeat: no-repeat;
    width: 689px;
    height: 25px;
}
.footer {
    width: inherit;
    height: auto;
}

.footer h3 a,#footer h3 a:visited {
    display: inline;
    text-align: center;
    font-size: 12px;
    text-decoration: none;
    color: #7198E1;
}
.menu ul {
	list-style: none;
	padding: 0px;
	margin-left:auto;
	width:960px;
}
.menu li {
	list-style: none;
	padding: 0px;	
	display: inline; 	
}
.menu a {
	float: left;
	height: 36px;
	display: block;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	padding-top: 18px;
	font-size: 15px;
	padding-left:13px;
	padding-right:13px;	
}
.menu a:hover{
	color:#86AEF9;
	/*background-image:url(images/linkbackground.jpg);*/
	background-repeat:repeat-x;
}
.image {
    height: 300px;
    cursor: pointer;
}
.movie {
    width: 33.3%;
    height: 450px;
    text-align: center;
    float: left;
}
.button[type="button"] {
    cursor: pointer;
    width: 30%;
    border: none;
    background: #991D57; /* button color */
    color: #fff;
    padding: 10px;
    border-radius: 4px;
    text-align: inherit;
    margin-bottom: 15px;
}
.button[type="button"]:hover {
   background: #791d57;
   transition:background-color 0.6s ease-in-out;
}
.window {
    font-family: Verdana, Arial, sans-serif;
    display: none;
	position: fixed;
	top: 5%;
	left: 5%;
	background: burlywood;
	width: 90%;
    height: 90%;
    border-radius: 20px;
    border: 10px solid maroon;
}
.window.showme {
    display: block;
}
.infopar {
    padding: 25px;
}
.btn {
    margin: 0;
    border: 0;
    width: 65px;
    background: grey;
    color: white;
    padding: 10px;
    float: right;
    text-transform: uppercase;
}
.image2 {
    padding-top: 15px;
    height: 300px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.titles {
    padding-left: 15px;
}
.info {
    font-weight: 700;
    color: darkblue;
}
.maintitle {
    font-size: 160px;
    text-align: center;
    padding: 55px;
}
.par {
    padding: 10px 0 5px 100px;
}